/eventSubscriptions

Creates a new event subscription. You have the option to create a temporary subscription using server-sent events or a persistent subscription using webhooks.

If you choose a temporary subscription, it will be automatically deleted if it no clients are subscribed to it for the duration specified in timeToLiveSeconds.

If you opt for a persistent subscription, it will remain active as long as you respond to the webhook messages sent to your provided URL with a 200 OK status. If we are unable to deliver events to your webhook continuously for 90 days, the subscription will be disabled.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
deliveryConfig
required

Describes how the event subscription should deliver events to the client.

filters
array of objects
required

A list of filters that determine which events will be delivered to the subscriber. Only events that match all of the conditions within a single filter will be delivered.

filters*
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json